@charset "UTF-8";
/*//////////////////
  共通変数
//////////////////*/
/*//////////////////
  
  myriad-pro:300;
  myriad-pro,Semibold:600;
  myriad-pro,bold:700;
  
//////////////////*/
body, #container {
  min-width: auto; }

footer {
  position: relative;
  z-index: 1; }

a:hover {
  opacity: 1; }

br.sp {
  display: none; }

main {
  position: relative;
  z-index: 1;
  padding-top: 56px; }
  main .headline {
    padding-top: 88px;
    background: url(../../img/about/about_top_pc.jpg?20190308_1) no-repeat center top/cover;
    max-width: 1920px;
    width: 100%;
    min-height: 900px;
    height: calc(100vh - 56px);
    margin: 0 auto;
    box-sizing: border-box;
    position: relative; }
    main .headline h1, main .headline p {
      text-shadow: rgba(255, 255, 255, 0.4) 0px 0px 10px; }
    main .headline .about_link {
      position: absolute;
      bottom: 40px;
      display: flex;
      width: 100%;
      justify-content: center; }
      main .headline .about_link a {
        font-size: 14px;
        font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
        font-weight: 600;
        background-color: #FFF !important;
        letter-spacing: 0.27em;
        line-height: 48px;
        width: 280px;
        height: 48px;
        border: none; }
      main .headline .about_link a:first-of-type {
        margin-right: 36px; }
      main .headline .about_link a:hover {
        background-color: #A7AEB1 !important; }
  main #about_massage > div {
    min-height: 800px;
    padding: 80px 48px;
    box-sizing: border-box;
    display: -ms-grid;
    display: grid;
    justify-content: center;
    -ms-grid-columns: 1fr minmax(0, 462px) 36px minmax(0, 462px) 1fr;
    -ms-grid-rows: 0px auto 1fr;
    grid-template-columns: minmax(0, 462px) minmax(0, 462px);
    justify-content: center;
    grid-column-gap: 36px;
    align-items: flex-start;
    overflow: hidden;
    position: relative;
    background-size: 1920px auto;
    background-position: center bottom;
    background-repeat: no-repeat;
    will-change: background-position; }
    main #about_massage > div .text {
      padding-top: 30px;
      justify-items: end;
      position: relative;
      z-index: 1;
      -ms-grid-column: 2;
      -ms-grid-column-span: 1;
      -ms-grid-row: 2;
      -ms-grid-row-span: 1;
      grid-column: 1/2; }
      main #about_massage > div .text h2 {
        margin-bottom: 30px;
        font-size: 24px;
        line-height: 1;
        font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
        font-weight: 600;
        letter-spacing: 0.05em;
        color: #222; }
      main #about_massage > div .text p {
        font-size: 16px;
        letter-spacing: 0.15em;
        font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
        font-weight: 400;
        line-height: 2.0;
        color: #222; }
      main #about_massage > div .text p:first-of-type {
        margin-bottom: 60px; }
  main #about_massage > div:nth-child(even) .text {
    -ms-grid-column: 4;
    -ms-grid-column-span: 1;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-column: 2/3; }
  main #about_massage .design {
    background-image: url(../../img/about/about_design_pc.jpg?20190308_1); }
  main #about_massage .technology {
    background-image: url(../../img/about/about_technology_pc.jpg?20190308_1); }
    main #about_massage .technology .text h2, main #about_massage .technology .text p {
      color: #E4E9Eb; }
  main #about_massage .pro {
    background-image: url(../../img/about/about_professional_pc.jpg?20190308_1); }
    main #about_massage .pro .text p {
      margin-bottom: 0 !important; }
  main #about_massage .experience {
    background-image: url(../../img/about/about_experience_pc.jpg?20190308_1); }
    main #about_massage .experience .text {
      padding-top: 10px; }
  main #fenrir_design {
    padding: 120px 48px 0 48px;
    max-width: 1200px;
    margin: 0 auto; }
    main #fenrir_design h1 {
      font-size: 24px;
      line-height: 1.83;
      font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
      font-weight: 600;
      margin-bottom: 28px;
      text-align: center;
      letter-spacing: 0.06em;
      position: relative;
      z-index: 4; }
    main #fenrir_design > p {
      font-size: 16px;
      line-height: 1.87;
      font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
      font-weight: 400;
      text-align: center;
      position: relative;
      z-index: 4;
      margin-bottom: 84px;
      letter-spacing: 0.14em; }
    main #fenrir_design ul {
      width: 100%;
      display: flex;
      flex-wrap: wrap;
      justify-content: flex-start;
      margin-bottom: 40px;
      overflow: hidden;
      position: relative;
      transition: height 400ms cubic-bezier(0.02, 0.01, 0.47, 1); }
      main #fenrir_design ul li {
        overflow: hidden;
        width: calc(( 1200px - 15px ) / 4);
        height: calc((( 1200px - 15px ) / 4) * 0.666);
        position: relative;
        margin-right: 5px;
        margin-bottom: 5px; }
        main #fenrir_design ul li:nth-of-type(4n) {
          margin-right: 0px; }
        @media screen and (max-width: 1296px) {
          main #fenrir_design ul li {
            width: calc(( (100vw - 96px) - 15px ) / 4);
            height: calc((( (100vw - 96px) - 15px ) / 4) * 0.666); } }
        @media screen and (max-width: 1199px) {
          main #fenrir_design ul li {
            width: calc(( (100vw - 96px) - 15px ) / 3);
            height: calc((( (100vw - 96px) - 15px ) / 3) * 0.666); }
            main #fenrir_design ul li:nth-of-type(3n) {
              margin-right: 0; }
            main #fenrir_design ul li:nth-of-type(4n) {
              margin-right: 5px; } }
        main #fenrir_design ul li p, main #fenrir_design ul li a {
          width: 100%;
          height: 100%;
          display: block; }
          main #fenrir_design ul li p img, main #fenrir_design ul li a img {
            width: 100%;
            height: 100%; }
          main #fenrir_design ul li p span:first-child, main #fenrir_design ul li a span:first-child {
            width: 100%;
            height: 100%;
            overflow: hidden;
            display: block; }
          main #fenrir_design ul li p span.title, main #fenrir_design ul li a span.title {
            position: absolute;
            bottom: 20px;
            left: 20px;
            opacity: 0;
            display: block;
            color: #222;
            font-size: 15px;
            font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
            font-weight: 600;
            line-height: 1.87em;
            text-align: left;
            letter-spacing: 0.12em; }
          main #fenrir_design ul li p:hover, main #fenrir_design ul li a:hover {
            opacity: 1 !important; }
        main #fenrir_design ul li:hover img {
          opacity: 0.3; }
        main #fenrir_design ul li:hover span.title {
          opacity: 1; }
    main #fenrir_design .more {
      margin-bottom: 0;
      height: 56px;
      line-height: 56px; }
      main #fenrir_design .more span {
        color: #222;
        font-size: 16px;
        font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
        font-weight: 600;
        line-height: 1.87em;
        text-align: left;
        letter-spacing: 0.12em;
        position: relative;
        display: inline-block;
        cursor: pointer; }
        main #fenrir_design .more span:before {
          content: '';
          width: 16px;
          height: 1px;
          display: block;
          background: #222;
          border-radius: 1px;
          position: absolute;
          top: 50%;
          margin-top: -1px;
          right: -27px;
          transform: rotate(0deg);
          transition: transform 400ms cubic-bezier(0.02, 0.01, 0.47, 1);
          pointer-events: none; }
        main #fenrir_design .more span:after {
          content: '';
          height: 16px;
          width: 1px;
          display: block;
          background: #222;
          border-radius: 1px;
          position: absolute;
          top: 50%;
          margin-top: -8px;
          right: -20px;
          transform: rotate(0deg);
          transition: transform 400ms cubic-bezier(0.02, 0.01, 0.47, 1);
          pointer-events: none; }
  main #insight {
    padding: 120px 48px;
    max-width: 1200px;
    margin: 0 auto; }
    main #insight h1 {
      font-size: 24px;
      line-height: 1.83;
      font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
      font-weight: 600;
      margin-bottom: 28px;
      text-align: center;
      letter-spacing: 0.06em;
      position: relative;
      z-index: 4; }
    main #insight p {
      font-size: 16px;
      line-height: 1.87;
      font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
      font-weight: 400;
      text-align: center;
      position: relative;
      z-index: 4;
      margin-bottom: 84px;
      letter-spacing: 0.14em; }
    main #insight ul {
      width: 100%;
      display: flex;
      justify-content: space-between;
      margin-bottom: 80px; }
      main #insight ul li {
        display: flex;
        flex-direction: column;
        border-radius: 4px;
        overflow: hidden;
        background: #DBDCDC;
        width: 100%; }
        main #insight ul li a {
          display: block; }
          main #insight ul li a figure {
            width: 100%;
            line-height: 0;
            margin: 0;
            padding: 0;
            background-position: center center;
            background-size: cover; }
          main #insight ul li a figure:after {
            content: "";
            box-sizing: border-box;
            padding-top: 52.2%;
            display: block; }
          main #insight ul li a h2 {
            font-size: 15px;
            padding: 28px;
            text-align: justify;
            font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
            font-weight: 400;
            line-height: 1.7;
            letter-spacing: 0; }
        main #insight ul li a:hover {
          opacity: 0.4; }
      main #insight ul li:nth-child(2) {
        margin: 0 45px; }
    main #insight .more {
      margin: 0; }
      main #insight .more .commonBtn_P {
        margin: 0 auto;
        width: 280px;
        height: 56px;
        font-size: 16px;
        font-family: myriad-pro, Hiragino Kaku Gothic W6 JIS2004;
        font-weight: 600;
        letter-spacing: 0.02em; }
  main #links {
    padding: 0 48px;
    margin-bottom: 156px; }
    main #links ul {
      max-width: 980px;
      margin: 0 auto; }
      main #links ul li a {
        display: block;
        width: 100%;
        padding: 36px 0;
        height: 90px;
        box-sizing: border-box;
        font-size: 18px;
        line-height: 1em;
        font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
        font-weight: 600;
        letter-spacing: 0.12em;
        background: url(../../img/common/next_arrow.svg) no-repeat right center/18px 18px; }
      main #links ul li a:hover {
        opacity: 0.4; }
      main #links ul li:first-of-type {
        border-bottom: 0.5px solid #A7AEB1; }

#sp_bg {
  display: none; }

@media screen and (max-width: 1199px) {
  main .headline {
    width: auto; }
  main #about_massage > div .text h2 {
    margin-bottom: 28px;
    font-size: 24px;
    line-height: 1;
    font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
    font-weight: 600;
    letter-spacing: 0.05em; }
  main #about_massage > div .text p {
    font-size: 16px;
    letter-spacing: 0.15em;
    font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
    font-weight: 400;
    line-height: 2.0; }
  main #about_massage > div .text p:first-of-type {
    margin-bottom: 48px; } }
@media screen and (max-width: 1095px) {
  main #insight ul li a h2 {
    padding: calc(28px - ((1095px - 100vw) * 0.03)); } }
